ABORT_TEXT=终止
ALL_RIGHTS_RESERVED=保留所有权利。
BYTES_ABBREV=B
CANCELING=正在取消
CANCEL_TEXT=取消
ERROR_1_NOT_IMPLEMENTED=%1：尚未实现。
ERROR_1_OUT_OF_RANGE=%1 不在该值的有效范围内。
ERROR_ASSERTION_FAILED=一个保护程序完整性的测试意外失败。%1
ERROR_CALLBACK_NOT_REGISTERED=没有为事件 %1(%2) 注册回呼。
ERROR_CALLBACK_RESPONDER_ALREADY_REGISTERED=已经为事件“%1”注册了回呼响应程序。
ERROR_CANCEL_REQUESTED=已请求取消。
ERROR_CANT_FREE_UNALLOCATED_RESOURCE=无法释放指定资源；它当前尚未分配。
ERROR_CANT_OPEN_1=无法打开“%1”。
ERROR_CANT_READ_FROM_1=无法读取“%1”。
ERROR_CANT_SEEK_IN_1=在“%1”中找不到必需的偏移量。
ERROR_CANT_SEEK_TO_1_IN_2=找不到偏移量 %1（位于“%2”中）。
ERROR_CANT_WRITE_TO_1=无法写入“%1”。
ERROR_ERRORS_EXIST=存在错误。
ERROR_EXCEPTION_THROWN=出现以下异常: %1。
ERROR_FAILED_TO_EXECUTE=无法执行命令“%1”。
ERROR_FAILED_TO_EXECUTE_UNKNOWN=由于未知的原因，无法执行命令“%1”。
ERROR_FROM_STRING=FromString 无法将字符串 %1 解释为指定类型。
ERROR_FROM_STRING_INVALID_CHARACTERS=字符串 %1 包含非数字字符，无法将其转换为数值。
ERROR_FROM_STRING_OVERFLOW=将字符串 %1 转换为数字类型 %2 时发生溢出错误。
ERROR_FROM_STRING_UNDERFLOW=在将字符串 %1 转换为数字类型 %2 时，FromString 没有消耗所有输入。
ERROR_HARDWARE_EXCEPTION=内部应用程序错误：硬件异常 %1：%2。
ERROR_INVALID_STREAM=传递给“%1”的 IoStream 具有意外格式。
ERROR_INVALID_TYPE=由于类型无效，导致无法完成操作。
ERROR_MEMORY_ACCESS_VIOLATION_READ=内部应用程序错误：内存访问违规 %1：应用程序尝试读取 %2 处的内存。
ERROR_MEMORY_ACCESS_VIOLATION_WRITE=内部应用程序错误：内存访问违规 %1：应用程序尝试写入 %2 处的内存。
ERROR_MEMORY_EXCEPTION=内存不足，应用程序无法继续。
ERROR_NOT_IMPLEMENTED=此功能尚未实现。
ERROR_NO_SIGNATURE_1=文件 %1 不包含有效签名。
ERROR_NUM_TEXT=错误 %1：%2
ERROR_OS_ERROR=%1
ERROR_REBOOT_FAILED=无法重新启动计算机。
ERROR_REPORTED_ON_OTHER_THREAD=备用的执行线程报告了一个错误。
ERROR_SYSTEM_API_CALL_FAILED=操作系统 API %1 失败。
ERROR_TIMEDOUT=内部应用程序错误：等待线程、事件等超时。
ERROR_TSM_1_MESSAGE_2=TSM 数据库返回了错误代码 %1（包含消息“%2”）。
ERROR_TSM_INCORRECT_API_VERSION=此 TSM api 版本不正确。
ERROR_WIN_ERROR_BAD_EXE_FORMAT=此应用程序是一个无效的 Win32 应用程序。
ERROR_WIN_ERROR_CHILD_NOT_COMPLETE=此应用程序无法在 Win32 模式下运行。
ERROR_WIN_ERROR_EXE_MACHINE_TYPE_MISMATCH=此映像文件对于当前计算机类型无效。
ERROR_WIN_ERROR_EXE_MARKED_INVALID=操作系统无法运行此应用程序 - 已标记为无效。
ERROR_WIN_ERROR_INFLOOP_IN_RELOC_CHAIN=操作系统无法运行此应用程序 - 重定位链中存在循环。
ERROR_WIN_ERROR_INVALID_EXE_SIGNATURE=无法在 Win32 模式下运行此应用程序 - 签名无效。
ERROR_WIN_ERROR_INVALID_MINALLOCSIZE=操作系统无法运行此应用程序 - 最小分配大小无效。
ERROR_WIN_ERROR_INVALID_MODULETYPE=操作系统无法运行此应用程序 - 模块类型无效。
ERROR_WIN_ERROR_INVALID_ORDINAL=操作系统无法运行此应用程序 - 序号无效。
ERROR_WIN_ERROR_INVALID_SEGDPL=操作系统无法运行此应用程序 - segdpl 无效。
ERROR_WIN_ERROR_INVALID_STACKSEG=操作系统无法运行此应用程序 - 堆栈段无效。
ERROR_WIN_ERROR_INVALID_STARTING_CODESEG=操作系统无法运行此应用程序 - 代码段无效。
ERROR_WIN_ERROR_ITERATED_DATA_EXCEEDS_64K=操作系统无法运行此应用程序 - 重复数据超过 64k。
ERROR_WIN_ERROR_MR_MID_NOT_FOUND=系统找不到此消息文本。
ERROR_WIN_ERROR_RELOC_CHAIN_XEEDS_SEGLIM=操作系统无法运行此应用程序 - 重定位链超出限制。
ERROR_WIN_ERROR_SEM_USER_LIMIT=插入介质。
ERROR_WIN_ERROR_WRONG_DISK=无法加载正确的介质。
EVENT_ALLOW_EJECT_MEDIA=是否要弹出此介质？
EVENT_ALLOW_RETRACT_MEDIA=是否要收回此介质？
EVENT_APPEND_DATA_TO_MEDIA=此介质已包含数据。\n\n硬件与操作系统的限制可能禁止您\n访问附加到此介质的新数据。\n\n是否要向此介质附加更多数据？
EVENT_ASK_INIT_FILE_SYSTEM=文件“%1”跨接多个可移动介质，且浏览此文件系统可能需要许多介质交换区。\n\n是否要启用文件系统浏览？
EVENT_CANNOT_GET_MEDIA_PROPERTY=无法检索 %1 的介质属性
EVENT_CLOSE_MEDIA_END=正在关闭介质... 已完成
EVENT_CLOSE_MEDIA_START=正在关闭介质...
EVENT_CLOSE_MEDIA_STATUS=正在关闭介质...
EVENT_DELETE_FILE_END=正在删除文件... 已完成
EVENT_DELETE_FILE_START=正在删除文件...
EVENT_EJECT_MEDIA_END=正在弹出介质... 已完成
EVENT_EJECT_MEDIA_START=正在弹出介质...
EVENT_ERASE_MEDIA_END=正在清除介质... 已完成
EVENT_ERASE_MEDIA_START=正在擦除介质...
EVENT_ERASE_MEDIA_STATUS=正在擦除介质...
EVENT_FILE_HAS_WRONG_DATA=介质上的文件 '%1' 包含无效数据。
EVENT_FILE_NOT_ON_MEDIA=介质不包含正确的文件'%1'。
EVENT_FREE_UP_DISK_SPACE=%2 已满。如果不释放更多空间，将无法完成对 %1 的写入。\n继续操作前，可以通过删除其他文件来释放空间。
EVENT_INSERT_FILE_MEDIA=将包含文件'%1'的介质插入到驱动器 %2 中。
EVENT_INSERT_FIRST_MEDIA=需要打开文件“%1”。请将第一个备份集介质插入到驱动器 %2 中。
EVENT_INSERT_LABELED_MEDIA=将标签为 %1 的介质插入驱动器 %2。
EVENT_INSERT_LAST_MEDIA=需要打开文件“%1”。请将上一个备份集介质插入到驱动器 %2 中。
EVENT_INSERT_NEW_MEDIA=正在创建文件“%1”。请将新介质插入到驱动器 %2 中。
EVENT_INSERT_NEW_MEDIA_INTO_DRIVE=将新介质插入驱动器 %1。
EVENT_INSERT_NEW_NUMBERED_MEDIA=正在创建文件 '%1'。 将介质 %3 插入到驱动器 %2 中。
EVENT_INSERT_NEXT_MEDIA=需要打开文件“%1”。请将下一个介质插入到驱动器 %2 中。
EVENT_INSERT_NEXT_NEW_MEDIA=当前介质已满。 将新介质插入驱动器 %1。
EVENT_INSERT_NUMBERED_MEDIA=将介质 %3 (包含文件 '%1') 插入到驱动器 %2 中。
EVENT_MEDIACALLBACK=介质
EVENT_MEDIA_ALREADY_USED=介质已包含来自此映像集的文件。
EVENT_MEDIA_IS_FULL=介质已满。
EVENT_MEDIA_LABEL_DOES_NOT_MATCH=%1 上的介质标签与请求的标签 %2 不匹配
EVENT_MEDIA_NOT_FOUND=找不到介质。 请确保包含正确文件的介质已插入到驱动器 %2 中。
EVENT_MEDIA_NOT_PRESENT=介质未就绪。 请确保介质已插入到驱动器 %2 中，并且已格式化且可写入。
EVENT_MEDIA_UNWRITABLE=介质尚未就绪。它可能有写保护。\n\n请确保将介质插入到驱动器 %1 中，且已格式化并可写。
EVENT_OPEN_MEDIA_END=正在打开介质... 已完成
EVENT_OPEN_MEDIA_START=正在打开介质...
EVENT_PROMPT_FOR_PASSWORD=输入此映像的密码
EVENT_PROMPT_TO_LABEL_MEDIA=用下面的名称 %1 为介质添加标签。
EVENT_QUERY_DELETE_MEDIA_FILES=此介质包含文件。可以删除这些文件吗？
EVENT_QUERY_OVERWRITE_EXISTING=文件“%1”已经存在。是否要覆盖该文件？
EVENT_REINSERT_FIRST_MEDIA=文件“%1”需要更新。请将第一个备份集介质重新插入到驱动器 %2 中。
EVENT_SET_MEDIA_NUMBER=设置介质数目
EXABYTES_ABBREV=EB
FALSE_TEXT=FALSE
FILETYPE_UNKNOWN=未知
GIGABYTES_ABBREV=GB
IGNORE_TEXT=忽略
INFO_DEBUG_LOG_EVENT=随后将显示调试信息。
INFO_INFOS_EXIST=存在信息状态消息。
INFO_LOG_EVENT=随后将显示日志信息。
INFO_NUM_TEXT=信息 %1：%2
INFO_SYSTEM_API_CALL_FAILED=操作系统 API %1 失败。
KILOBYTES_ABBREV=KB
MEGABYTES_ABBREV=MB
NO_TEXT=否
OK_TEXT=确定
OSVER_UNKNOWN_COMPUTER=计算机名未知
PETABYTES_ABBREV=PB
PRESS_KEY_OK_CANCEL=按 <Enter> 键确定，按 <Esc> 键取消
RESULTSTR_OS_ERROR_1=操作系统错误 %1。
RESULTSTR_SUCCESS=Erfolg
RETRY_TEXT=重试
RTC_EXPIRED=警告：应用程序许可证已过期。现在将以较少的功能运行。
RTC_WILL_EXPIRE=警告：应用程序许可证将在 %1 到期。
SYNTAX_ERROR_IN_FILE_1_ON_LINE_2=“%1”中的第 %2 行有语法错误。
TERABYTES_ABBREV=TB
TRUE_TEXT=TRUE
WARNING_NO_FILES_FOUND_AT_1=在“%1”位置未找到文件。
WARNING_NUM_TEXT=警告 %1： %2
WARNING_SLEEP_INTERRUPTED=此休眠线程提前被另一个事件唤醒。
WARNING_SYSTEM_API_CALL_FAILED=操作系统 API %1 失败。
WARNING_WARNINGS_EXIST=存在警告。
YES_TEXT=是
